Subject: Credit Card/PayPal
From: Steve Fata <[email-masked]>
To: [email-masked]
Date: Fri, 12 Jan 2018 10:06:56 -0500

Hi Mike,

Hope all is well. Recently, I have been attempting to get off the PayPal
credit card account for Corp. The attorneys have been going back and forth
on the issue and have said that it was taken care of. However, I called
PayPal yesterday to confirm and they said that the account is still in my
name. I was wondering if you can look into this and get me removed. The
representative told me that I have to have access to the email address (
[email-masked]) to make any changes, and obviously I don't
have that. If you've got any questions or concerns, let me know, but get
back with me so I know it's been taken care of.

Thanks for your help,

Steve